Subject: Ticket Assigned - Return order complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 May 2022 06:07:30 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return order complaint Good morning,

I have an online order with #9566674778

One part of the order was Set of 5 - Printed Boy shorts with Elasticated Waist, size 3-4 years. I received the pack and when I opened it there were only two sizes 3-4 years inside and 3 shorts were size 7-8 years old. I requested return as this is your mistake when packing items. I am highly disappointed as this is not the first time I ordered a pack set for my daughter and different sizes came inside. But now the problem also lies with the fact that my order was not picked up. The driver called and I wasnt at home and never came back to pick up the return.

Second part I requested to return from the order was Leopard print Top with Round Neck and Short Sleeves. This order they collected but I received and sms saying that "We've cancelled your return for....., Leopard Print Top....
How can my return request be cancelled and it was collected by the driver???

I expect the following to be done:

  1.  To be refunded AED 35 for the Leopard Print Top
  2.   To be refunded AED 25 for the boy shorts which I cannot use.

I would like to highlight that my family has decided to stop buying from Max because of such instances.

Before Eid I had also bought one dress in-store in Ibn-Battuta Mall, only to wake up on EID to find that one of the sleeves on my dress had elastic band missing. It was my only option for the day and I had to cut the sleeves as I had nothing else to wear. To be honest I would like to return it and have my money returned too.

I understand that your store is a budget store and I am not expecting the highest quality, but I do expect consistency in your products and that return orders are seen through thoroughly.

I am attaching all screen shots and information.

Regards,
Natalie Skamo
050-677-9054

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4325453